Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department:  Affected Products: ADTF 2.14.3

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Doc

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

Ich suche das Manual wo auch das Implementieren von Filtern beschrieben ist. Ich meine dazu gab es vor einigen vielen Jahren mal

ein ADTF Developer Manual.

Gibt es sowas noch?

Lösung

Im ADTF User Manual ist die Rede von einem Developer's Manual

Das gab es früher mal, das ist aber mittlerweile alles in die SDK Doku gewandert.

Leider wurden die Verweise im Usermanual erst in ADTF 2.14 entfernt/korrigiert.

ADTF Examples

History

#1 - 2019-09-20 09:51 - hidden

Hallo Matthias,

ich suche das Manual wo auch das Implementieren von Filtern beschrieben ist. Ich meine dazu gab es vor einigen vielen Jahren mal ein ADTF

Developer Manual.

Gibt es sowas noch? Kannst du mir sagen wie ich da ran komme?

Danke!

VG Tilman

#2 - 2019-09-20 10:11 - hidden

Hi,

ich habe es gerade durch Zufall in einer alten ADTF-Version (2.7.1) gefunden. Dort war es scheinbar noch im doc-Ordner dabei.

VG Tilman

#3 - 2019-09-20 10:21 - hidden

- Status changed from New to In Progress

- Topic set to ADTF::Doc

- Customer set to AUDI

#4 - 2019-09-20 10:23 - hidden

Hallo Tilman Armbruster,

folgende Info habe ich dazu gefunden:

Im ADTF User Manual ist die Rede von einem Developer's Manual
https://support.digitalwerk.net/adtf/v2/adtf_sdk_html_docs/page_examples_main.html


Das gab es früher mal, das ist aber mittlerweile alles in die SDK Doku gewandert.

Leider wurden die Verweise im Usermanual erst in ADTF 2.14 entfernt/korrigiert.

 Gruß

Michael

#5 - 2019-09-20 10:23 - hidden

- Status changed from In Progress to Customer Feedback Required

#6 - 2019-09-20 10:29 - hidden

Link:

https://support.digitalwerk.net/adtf/v2/adtf_sdk_html_docs/page_examples_main.html

#7 - 2019-10-07 09:22 - hidden

Hallo Tilman Armbruster

wir haben kein Feedback mehr erhalten,

kann das Ticket geschlossen werden?

Bitte Feedback geben bis 09.10.2019

Gruß

Michael

#8 - 2019-10-10 10:19 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

- Affected Products ADTF 2.14.3 added

- Platform Windows 7 64bit added

#9 - 2020-07-07 12:40 - hidden

- Subject changed from ADTF Developer Manual gesucht to ADTF Developer Manual missing

- Private changed from Yes to No

#10 - 2020-07-07 12:45 - hidden

- Status changed from To Be Closed to Closed
